Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Proposals » Help users update installed online plugins from old version eclipse to new...
Help users update installed online plugins from old version eclipse to new... [message #694413] Fri, 08 July 2011 14:24
fjjiaboming Missing name is currently offline fjjiaboming Missing nameFriend
Messages: 11
Registered: July 2009
Junior Member
Help users update installed online plugins from old version eclipse to new...

I think it is better .
Even the plugins is fit the new eclipse.
Such as the subclipse 1.6.x fit 3.6 and 3.7 . The user installed in 3.6 but now update to 3.7 Indigo.
Previous Topic:Eclipse BPMN 2.0 Modeler Project creation review declared successful!
Next Topic:BPEL Designer restructuring review scheduled
Goto Forum:
  


Current Time: Sat Nov 22 23:51:45 GMT 2014

Powered by FUDForum. Page generated in 0.01894 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software